@charset "utf-8";
/*-----------------------------------------------------------------
文件名称：四川省人民政府（2011年无障碍改造）-全站公用样式
文件作者：Scorpio
编辑日期：2011/11/29
文件说明：全站公用样式文件
-----------------------------------------------------------------*/

div, ul, li, a, img, dl, dd, dt, h1, h2, h3, h4, h5, h6, h7, p, span.form { margin:0; padding:0; border:0; }
body { font-size:12px; background-color:#CCCCCC; line-height:18px; text-align:center; margin:0; padding:0; font-family:"微软雅黑"; }
li { list-style:none; }
img { display:initial;}
a:link { color:#000; text-decoration:none; }
a:visited { color:#000; text-decoration:none; }
a:hover { color:#F00; text-decoration:underline; }
div#skip { width:0px; height:0px; overflow:hidden; }
div.clearboth { clear:both; font-size:0; line-height:0; height:0; }
#newImg{
width:0px;
height:0px;
}
 
@charset "utf-8";
.share-icon{
    background-image: url(../images/scs_fxicon.png);
    width: 24px;
    height: 24px;
    display: block;
    float: left;
    background-position: center;
    background-repeat: no-repeat;
}
.share-box{
    float: left;
    margin-left: 10px;
}

.share-box a.gwds_weixin {
       background-image: url(../images/scs_weixicon.png);
    float: left;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    text-decoration: none;
    cursor: pointer;
}
.share-box a.gwds_tsina{
        background-image: url(../images/scs_weiboicon.png);
    float: left;
    width: 24px;
    height: 24px;
    background-repeat: no-repeat;
    margin-left: 10px;
    text-decoration: none;
    cursor: pointer;
}
/*文章*/
#tblArticleLink span.xgid{
   display:none;
}